mr-sidebar {
    .sidebar {
        width: 340px;
        overflow-x: hidden;

        @media(min-width: 410px) { width: 400px; }
        @media(min-width: 460px) { width: 450px; }

        .sidebar-content {

            h2 {
                text-transform: uppercase;
                font-size: 1.2rem;
                color: $grey;
            }

            .sidebar-hide {
                float: right;
                background: transparent;
                border: none;
                font-size: 1.5rem;
                color: $grey;
            }

            position: fixed;
            top: 0;
            width: 340px;
            height: 100vh;
            padding: 10px;
            background: white;
            box-shadow: $box-shadow;
            overflow-y: auto;
            @include scrollbar();

            @media(min-width: 410px) { width: 400px; }
            @media(min-width: 460px) { width: 450px; }

            @media(min-width: 500px) { padding: 20px; }
        }
    }
}
